Dissociate Group

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/group
API call form
Examples

Division or group within or across the bounds of organizations. Groups have administrators and members and can be assigned access rights to datasets or dashboards. The creating user of a group is automatically given group owner rights. Groups can be created by any user. Only group owners can update or delete a group, or associate or dissociate new group members.

Dissociating is similar for all resources. To break the link between two resources, simply provide the resource names and ids. Be careful that the 'role' of a resource is uppercase and usually plural. Dissociating can be done in both directions.

Request parametersResponse schema
id UUID

The unique identifier of the entity

name Multilingual string

Internationalized description of the group.

suborganization STRING

The name of the suborganization group.

created_at DATETIME

RFC 3339 date time string indicating when the resource was created

updated_at DATETIME

RFC 3339 date time string indicating when the resource was last updated

public BOOLEAN

Flag for signifying whether the group is public

Can be associated to:
Dashboard
Dataset
User
Organization
Collection
Shareable
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "code": 200
}